Accessibility of Plugins

The sites I work with have an audience of persons with and without disabilities. We need to make the sites more accessible, more WCAG 2.0 compliant. People who can't access our information feel shut out and leave.
It would be great to know which of WPMUDEV plugins are WCAG 2.0 compliant and which are in progress. I understand this is a process, but this would be a HUGE help to know.

Thanks for always being a great resource!
Best,
Marge